[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: selinux update generates strange error message



kwhiskerz wrote:
> After applying Sunday evening's updates, selinux-policy generated this error:
> 
> 
> Updating       : selinux-policy-targeted                         [ 9/18]                                                       
> libsemanage.semanage_fc_sort: WARNING: semanage_fc_sort: Incomplete context.                                                     
> libsemanage.semanage_fc_sort: WARNING: semanage_fc_sort: Incomplete context.
> libsemanage.semanage_fc_sort: WARNING: semanage_fc_sort: Incomplete context.
> libsepol.context_from_record: type prelude_lm is not defined
> libsepol.context_from_record: could not create context structure
> libsepol.context_from_string: could not create context structure
> libsepol.sepol_context_to_sid: could not convert system_u:object_r:prelude_lm 
> to sid
> invalid context system_u:object_r:prelude_lm
> libsemanage.semanage_install_active: setfiles returned error code 1.
> semodule:  Failed!
> 
> 
> 
> 
This should have only been in testing?  selinux-policy-3.3.1-69.fc9.noarch
has fix


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]